#!/bin/bash

curl --silent \
     --show-error \
     --user-agent 'USNC/Cr Database Workshop' \
     -F strict=1 \
     -F output_mode=stdout \
     -F username=vaitkus_tester \
     -F password=$(cat config/password.txt) \
     -F user_email=$(cat config/email.txt) \
     -F deposition_type=published \
     -F doi_only=1 \
     -F "cif=@inputs/original/1.cif;filename=inputs/original/1.cif" \
     -F "hkl=@inputs/original/1.hkl;hkl=@inputs/original/1.hkl" \
     "https://www.crystallography.net/cod-test/cgi-bin/cif-deposit.pl"
