#!/bin/bash

curl --silent \
     --show-error \
     --user-agent 'USNC/Cr Database Workshop' \
     -F strict=1 \
     -F output_mode=stdout \
     -F username=vaitkus_tester \
     -F password=$(cat config/password.txt) \
     -F user_email=$(cat config/email.txt) \
     -F deposition_type=prepublication \
     -F replace=1 \
     -F author_name='Antanas Vaitkus' \
     -F author_email=$(cat config/email.txt) \
     -F hold_period=10 \
     -F message="Description of the changes." \
     -F "cif=@inputs/modified/?.cif;filename=inputs/modified/?.cif" \
     "https://www.crystallography.net/cod-test/cgi-bin/cif-deposit.pl"
